#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jul 26 16:49:13 CEST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.2.2.zip
enableShaders=true
